#  http://localhost:8080/swagger-ui.html#/
spring:
  application:
    name: gpwebv2
  resources:
    static-locations: classpath:/static/,classpath:/resources/
  profiles:
    active: pro
  datasource:
    driver-class-name: com.mysql.cj.jdbc.Driver
    type: com.zaxxer.hikari.HikariDataSource

mybatis:
  type-aliases-package: com.hc.gpbusiness.model
  mapper-locations: classpath:mapper/*.xml
  config-location: classpath:mybatis-config.xml

swagger:
  enabled: true
  docket:
    api:
      title: API
      version: V1.0
      basePackage: com.hc.gpweb.controller.api
    back:
      title: Back API
      version: V1.0
      basePackage: com.hc.gpweb.controller.back
    front:
      title: Front API
      version: V1.0
      basePackage: com.hc.gpweb.controller.front




